/* 
WHW edits
- Remove retina @media block at the bottom
- Remove '.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading { background: url(icons/loading.gif) no-repeat 50% 50%; }'
- Remove 'background-image: url(icons/next.png);'
- Remove 'background-image: url(icons/prev.png);'
- Remove 'background: url(icons/close.png) no-repeat 5px 5px;'
- Remove default theme
*/


/*
 * Nivo Lightbox v1.2.0
 * http://dev7studios.com/nivo-lightbox
 *
 * Copyright 2013, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

.nivo-lightbox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99998;
	width: 100%;
	height: 100%;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nivo-lightbox-overlay.nivo-lightbox-open {
	visibility: visible;
	opacity: 1;
}
.nivo-lightbox-wrap  {
	position: absolute;
	top: 10%;
	bottom: 10%;
	left: 10%;
	right: 10%;
}
.nivo-lightbox-content {
	width: 100%;
	height: 100%;
}
.nivo-lightbox-title-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 99999;
	text-align: center;
}
.nivo-lightbox-nav { display: none; }
.nivo-lightbox-prev {
	position: absolute;
	top: 50%;
	left: 0;
}
.nivo-lightbox-next {
	position: absolute;
	top: 50%;
	right: 0;
}
.nivo-lightbox-close {
	position: absolute;
	top: 2%;
	right: 2%;
}

.nivo-lightbox-image { text-align: center; }
.nivo-lightbox-image img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
	vertical-align: middle;
}

.nivo-lightbox-html5audio {
	width: 100%;
}

.nivo-lightbox-html5video {
	background: #000;
}

.nivo-lightbox-html5audio,
.nivo-lightbox-html5video {
	position: absolute;
	z-index: 99999;
	max-width: 100%;
	max-height: 100%;
	display: inline-block;
	top: 50%;
	left: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	vertical-align: middle;
}

.nivo-lightbox-content iframe {
	width: 100%;
	height: 100%;
}
.nivo-lightbox-inline,
.nivo-lightbox-ajax {
	max-height: 100%;
	overflow: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* https://bugzilla.mozilla.org/show_bug.cgi?id=308801 */
}
.nivo-lightbox-error {
	display: table;
	text-align: center;
	width: 100%;
	height: 100%;
	color: #fff;
	text-shadow: 0 1px 1px #000;
}
.nivo-lightbox-error p {
	display: table-cell;
	vertical-align: middle;
}

/* Effects
 **********************************************/
.nivo-lightbox-notouch .nivo-lightbox-effect-fade,
.nivo-lightbox-notouch .nivo-lightbox-effect-fadeScale,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideLeft,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideRight,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideUp,
.nivo-lightbox-notouch .nivo-lightbox-effect-slideDown,
.nivo-lightbox-notouch .nivo-lightbox-effect-fall {
	-webkit-transition: all 0.2s ease-in-out;
	   -moz-transition: all 0.2s ease-in-out;
	    -ms-transition: all 0.2s ease-in-out;
	     -o-transition: all 0.2s ease-in-out;
	        transition: all 0.2s ease-in-out;
}

/* fadeScale */
.nivo-lightbox-effect-fadeScale .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	-webkit-transform: scale(0.7);
	   -moz-transform: scale(0.7);
	    -ms-transform: scale(0.7);
	        transform: scale(0.7);
}
.nivo-lightbox-effect-fadeScale.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: scale(1);
	   -moz-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}

/* slideLeft / slideRight / slideUp / slideDown */
.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	   -moz-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	    -ms-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	     -o-transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
	        transition: all 0.3s cubic-bezier(0.25, 0.5, 0.5, 0.9);
}
.nivo-lightbox-effect-slideLeft .nivo-lightbox-wrap {
	-webkit-transform: translateX(-10%);
	   -moz-transform: translateX(-10%);
	    -ms-transform: translateX(-10%);
	        transform: translateX(-10%);
}
.nivo-lightbox-effect-slideRight .nivo-lightbox-wrap {
	-webkit-transform: translateX(10%);
	   -moz-transform: translateX(10%);
	    -ms-transform: translateX(10%);
	        transform: translateX(10%);
}
.nivo-lightbox-effect-slideLeft.nivo-lightbox-open .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideRight.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateX(0);
	   -moz-transform: translateX(0);
	    -ms-transform: translateX(0);
	        transform: translateX(0);
}
.nivo-lightbox-effect-slideDown .nivo-lightbox-wrap {
	-webkit-transform: translateY(-10%);
	   -moz-transform: translateY(-10%);
	    -ms-transform: translateY(-10%);
	        transform: translateY(-10%);
}
.nivo-lightbox-effect-slideUp .nivo-lightbox-wrap {
	-webkit-transform: translateY(10%);
	   -moz-transform: translateY(10%);
	    -ms-transform: translateY(10%);
	        transform: translateY(10%);
}
.nivo-lightbox-effect-slideUp.nivo-lightbox-open .nivo-lightbox-wrap,
.nivo-lightbox-effect-slideDown.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateY(0);
	   -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	        transform: translateY(0);
}

/* fall */
.nivo-lightbox-body-effect-fall .nivo-lightbox-effect-fall {
	-webkit-perspective: 1000px;
	   -moz-perspective: 1000px;
	        perspective: 1000px;
}
.nivo-lightbox-effect-fall .nivo-lightbox-wrap {
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
	     -o-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out;
	-webkit-transform: translateZ(300px);
	   -moz-transform: translateZ(300px);
	    -ms-transform: translateZ(300px);
	        transform: translateZ(300px);
}
.nivo-lightbox-effect-fall.nivo-lightbox-open .nivo-lightbox-wrap {
	-webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	    -ms-transform: translateZ(0);
	        transform: translateZ(0);
}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
        @media only screen and (max-width:480.00px){#stacks_in_106_page14 h3{font-size:1.40rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_106_page14 h3{font-size:1.40rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_106_page14 h3{font-size:1.80rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_106_page14 h3{font-size:1.80rem!important}}   @media only screen and (min-width:0px){#stacks_in_106_page14 h3,#stacks_in_106_page14 div{line-height:1.40}}                

#stacks_in_106_page14 {
	margin: 20px 0px 0px 0px;
}
/* @group Generic Styles */

#ruleStackstacks_in_276_page14,
#ruleStackstacks_in_276_page14:before,
#ruleStackstacks_in_276_page14:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_276_page14 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_276_page14 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_276_page14 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(255, 204, 0, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_276_page14 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */
#ruleStackstacks_in_276_page14 {
	text-align: right;
}

#ruleStackstacks_in_276_page14:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(255, 204, 0, 1.00);
}

#ruleStackstacks_in_276_page14 a {
	right: 0;
}

/*  */

/*  */
/*  */                         

#stacks_in_123_page14 {
	margin: 0px 0px 5px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_163_page14{ }} 
                         

#stacks_in_169_page14 {
	margin: 30px 0px 5px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_166_page14{ }} 
                         

#stacks_in_179_page14 {
	margin: 30px 0px 5px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_176_page14{ }} 

#stacks_out_196_page14 {
	margin-left:0;
}
                         

#stacks_in_198_page14 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_325_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_325_page14 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_325_page14 #jwresp_col2_stacks_in_325_page14{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_325_page14 #jwresp_col1_stacks_in_325_page14,#stacks_in_325_page14 #jwresp_col2_stacks_in_325_page14{width:100%;float:none;display:block}#stacks_in_325_page14 #jwresp_col1_stacks_in_325_page14{margin-bottom:15px}}

#stacks_in_325_page14 {
	background-color: rgba(255, 255, 204, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 0px 0px 0px;
	padding:  20px;
}
              #stacks_in_335_page14 h3.margin-collapse{margin-top:0!important;margin-bottom:0!important}            
.nivo-lightbox-theme-default.nivo-lightbox-overlay {
	
	background: rgba(0, 0, 0, .85);
	
	
	
}

.nivo-lightbox-theme-default .nivo-lightbox-wrap {
	left: 10%;
	right: 10%;
	top: 10%;
	bottom: 10%;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay a,
.nivo-lightbox-theme-default.nivo-lightbox-overlay a:visited,
.nivo-lightbox-theme-default.nivo-lightbox-overlay a:hover,
.nivo-lightbox-theme-default.nivo-lightbox-overlay a:active,
.nivo-lightbox-theme-default.nivo-lightbox-overlay a:focus {
	outline: none;
}

.nivo-lightbox-theme-default .nivo-lightbox-ajax,
.nivo-lightbox-theme-default .nivo-lightbox-inline {
	padding: 20px;
	border-radius: 5px;
}

.nivo-lightbox-theme-default .nivo-lightbox-html5audio,
.nivo-lightbox-theme-default .nivo-lightbox-html5video,
.nivo-lightbox-theme-default .nivo-lightbox-image img {
	border-radius: 5px;
}


.nivo-lightbox-theme-default .nivo-lightbox-ajax,
.nivo-lightbox-theme-default .nivo-lightbox-inline,
.nivo-lightbox-theme-default .nivo-lightbox-image img,
.nivo-lightbox-theme-default .nivo-lightbox-html5video {
	box-shadow: 0px 0px 5px  rgba(0, 0, 0, 0.40);
}















/* Radial gradient fill */
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-ajax,
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-inline {
background: rgba(255, 255, 255, 1.00);
background: -moz-radial-gradient(center, ellipse cover,  rgba(255, 255, 255, 1.00) 0%, rgba(234, 234, 234, 1.00) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255, 255, 255, 1.00)), color-stop(100%,rgba(234, 234, 234, 1.00)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1.00) 0%,rgba(234, 234, 234, 1.00) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1.00) 0%,rgba(234, 234, 234, 1.00) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1.00) 0%,rgba(234, 234, 234, 1.00) 100%);
background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1.00) 0%,rgba(234, 234, 234, 1.00) 100%);
}






.nivo-lightbox-theme-default .nivo-lightbox-title-wrap { 
	bottom: -7%; 
}

.nivo-lightbox-theme-default .nivo-lightbox-title {
	font: 15px/1.80 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	background: #000;
	color: #fff;
	padding: 7px 15px;
	border-radius: 30px;
}

.nivo-lightbox-theme-default .nivo-lightbox-title-wrap .nivo-lightbox-title {
	
	
	color: rgba(255, 255, 255, 1.00);
	background: rgba(0, 0, 0, 1.00);
	padding: 8px 16px;
	border-radius: 5px;
}

/* .nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-title {
	background: none;
	padding: 0;
	border-radius: none;
} */

.nivo-lightbox-theme-default .nivo-lightbox-nav {
	top: 10%;
	width: 8%;
	height: 80%;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	opacity: 0.5;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-nav,
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-close {
	background: none;
	text-indent: 0;
	font-size: 50px;
	opacity: 0.35;
	transition: all 300ms ease-in-out;
	z-index: 99999999999;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-prev [class^="fa fa-"] {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: left;
	margin-top: -25px;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-next [class^="fa fa-"] {
	position: absolute;
	top: 50%;
	right: 50%;
	text-align: right;
	margin-top: -25px;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-close {
	width: 50px;
	height: 50px;
	
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-close:hover,
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-nav:hover {
	background: none;
	opacity: 0.99;
	text-decoration: none;
	outline: none;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-nav [class^="fa fa-"],
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-close [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
	text-decoration: none;
	outline: none;
}

.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading {
	background: none;
}

.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading:before {
	color: rgba(255, 255, 255, 1.00);
	text-indent: 0px;
	content: 'Loading content...';
	position: absolute;
	top: 48%;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	z-index: 99999;
	font-size: 18px;
}

.nivo-lightbox-theme-default .nivo-lightbox-content .nivo-lightbox-error {
	color: rgba(255, 255, 255, 1.00);
	font-size: 18px;
}

#topBoxTriggerRegionstacks_in_373_page14 {
	position: relative;
	display: block;
	height: auto;
	overflow: auto;
}






/* Only stretch the trigger link over the trigger region, if the TopBox trigger is not a button */
#topBoxTriggerRegionstacks_in_373_page14 #topBoxTriggerstacks_in_373_page14 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 10;
}


#topBoxTriggerRegionstacks_in_373_page14 #topBoxTriggerContentstacks_in_373_page14 {
	position: relative;
	z-index: 5;
}

#topBoxTriggerRegionstacks_in_373_page14 #topBoxTriggerContentstacks_in_373_page14 img {
	display: block;
	margin: 0 auto;
}

#topBoxContentWrapperstacks_in_373_page14 {
	color: rgba(66, 66, 66, 1.00);
}

#topBoxContentWrapperstacks_in_373_page14 img {
	max-height: 100%;
	max-width: 100%;
	height: auto;
	width: auto;
}

#topBoxContentWrapperstacks_in_373_page14 h1,
#topBoxContentWrapperstacks_in_373_page14 h2,
#topBoxContentWrapperstacks_in_373_page14 h3,
#topBoxContentWrapperstacks_in_373_page14 h4,
#topBoxContentWrapperstacks_in_373_page14 h5,
#topBoxContentWrapperstacks_in_373_page14 h6 {
	color: rgba(0, 0, 0, 1.00);
	padding: 0;
	margin: 0;
}

#topBoxContentWrapperstacks_in_373_page14 a {
	color: rgba(0, 80, 221, 1.00);
	transition: all 300ms ease-in-out;
}

#topBoxContentWrapperstacks_in_373_page14 a:visited {
	color: rgba(0, 80, 221, 1.00);
}

#topBoxContentWrapperstacks_in_373_page14 a:hover,
#topBoxContentWrapperstacks_in_373_page14 a:focus,
#topBoxContentWrapperstacks_in_373_page14 a:active {
	color: rgba(255, 0, 0, 1.00);
}

#topBoxContentWrapperstacks_in_373_page14 .topBoxAudio,
#topBoxContentWrapperstacks_in_373_page14 .topBoxVideo {
	width: 100%;
	display: block;
}

/* Fixes for Firefox video positioning, April 2018 */
#topBoxContentWrapperstacks_in_373_page14.topBoxVideo {
	position: relative;
	padding-bottom: %;
	height: 0;
	overflow: hidden;
}

#topBoxContentWrapperstacks_in_373_page14 video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



#topBoxContentWrapperstacks_in_373_page14 .trackName,
#topBoxContentWrapperstacks_in_373_page14 .trackDescription {
	text-align: center;
	display: block;
}


#topBoxContentWrapperstacks_in_373_page14 {
	display: none;
}







          #stacks_in_339_page14 p,#stacks_in_339_page14 div{margin-bottom:0}        @media only screen and (min-width:0px){#stacks_in_339_page14{ }} 
              #stacks_in_308_page14 h3.margin-collapse{margin-top:0!important;margin-bottom:0!important}            

#stacks_in_308_page14 {
	margin: 0px 0px 5px 0px;
}
.nivo-lightbox-theme-default.nivo-lightbox-overlay {
	
	background: rgba(0, 0, 0, .85);
	
	
	
}

.nivo-lightbox-theme-default .nivo-lightbox-wrap {
	left: 10%;
	right: 10%;
	top: 10%;
	bottom: 10%;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay a,
.nivo-lightbox-theme-default.nivo-lightbox-overlay a:visited,
.nivo-lightbox-theme-default.nivo-lightbox-overlay a:hover,
.nivo-lightbox-theme-default.nivo-lightbox-overlay a:active,
.nivo-lightbox-theme-default.nivo-lightbox-overlay a:focus {
	outline: none;
}

.nivo-lightbox-theme-default .nivo-lightbox-ajax,
.nivo-lightbox-theme-default .nivo-lightbox-inline {
	padding: 20px;
	border-radius: 5px;
}

.nivo-lightbox-theme-default .nivo-lightbox-html5audio,
.nivo-lightbox-theme-default .nivo-lightbox-html5video,
.nivo-lightbox-theme-default .nivo-lightbox-image img {
	border-radius: 5px;
}


.nivo-lightbox-theme-default .nivo-lightbox-ajax,
.nivo-lightbox-theme-default .nivo-lightbox-inline,
.nivo-lightbox-theme-default .nivo-lightbox-image img,
.nivo-lightbox-theme-default .nivo-lightbox-html5video {
	box-shadow: 0px 0px 5px  rgba(0, 0, 0, 0.40);
}















/* Radial gradient fill */
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-ajax,
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-inline {
background: rgba(255, 255, 255, 1.00);
background: -moz-radial-gradient(center, ellipse cover,  rgba(255, 255, 255, 1.00) 0%, rgba(234, 234, 234, 1.00) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255, 255, 255, 1.00)), color-stop(100%,rgba(234, 234, 234, 1.00)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1.00) 0%,rgba(234, 234, 234, 1.00) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1.00) 0%,rgba(234, 234, 234, 1.00) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 1.00) 0%,rgba(234, 234, 234, 1.00) 100%);
background: radial-gradient(ellipse at center, rgba(255, 255, 255, 1.00) 0%,rgba(234, 234, 234, 1.00) 100%);
}






.nivo-lightbox-theme-default .nivo-lightbox-title-wrap { 
	bottom: -7%; 
}

.nivo-lightbox-theme-default .nivo-lightbox-title {
	font: 15px/1.80 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	background: #000;
	color: #fff;
	padding: 7px 15px;
	border-radius: 30px;
}

.nivo-lightbox-theme-default .nivo-lightbox-title-wrap .nivo-lightbox-title {
	
	
	color: rgba(255, 255, 255, 1.00);
	background: rgba(0, 0, 0, 1.00);
	padding: 8px 16px;
	border-radius: 5px;
}

/* .nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-title {
	background: none;
	padding: 0;
	border-radius: none;
} */

.nivo-lightbox-theme-default .nivo-lightbox-nav {
	top: 10%;
	width: 8%;
	height: 80%;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	opacity: 0.5;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-nav,
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-close {
	background: none;
	text-indent: 0;
	font-size: 50px;
	opacity: 0.35;
	transition: all 300ms ease-in-out;
	z-index: 99999999999;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-prev [class^="fa fa-"] {
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: left;
	margin-top: -25px;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-next [class^="fa fa-"] {
	position: absolute;
	top: 50%;
	right: 50%;
	text-align: right;
	margin-top: -25px;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-close {
	width: 50px;
	height: 50px;
	
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-close:hover,
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-nav:hover {
	background: none;
	opacity: 0.99;
	text-decoration: none;
	outline: none;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-nav [class^="fa fa-"],
.nivo-lightbox-theme-default.nivo-lightbox-overlay .nivo-lightbox-close [class^="fa fa-"] {
	color: rgba(255, 255, 255, 1.00);
	text-decoration: none;
	outline: none;
}

.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading {
	background: none;
}

.nivo-lightbox-theme-default .nivo-lightbox-content.nivo-lightbox-loading:before {
	color: rgba(255, 255, 255, 1.00);
	text-indent: 0px;
	content: 'Loading content...';
	position: absolute;
	top: 48%;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	z-index: 99999;
	font-size: 18px;
}

.nivo-lightbox-theme-default .nivo-lightbox-content .nivo-lightbox-error {
	color: rgba(255, 255, 255, 1.00);
	font-size: 18px;
}

#topBoxTriggerRegionstacks_in_385_page14 {
	position: relative;
	display: block;
	height: auto;
	overflow: auto;
}






/* Only stretch the trigger link over the trigger region, if the TopBox trigger is not a button */
#topBoxTriggerRegionstacks_in_385_page14 #topBoxTriggerstacks_in_385_page14 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 10;
}


#topBoxTriggerRegionstacks_in_385_page14 #topBoxTriggerContentstacks_in_385_page14 {
	position: relative;
	z-index: 5;
}

#topBoxTriggerRegionstacks_in_385_page14 #topBoxTriggerContentstacks_in_385_page14 img {
	display: block;
	margin: 0 auto;
}

#topBoxContentWrapperstacks_in_385_page14 {
	color: rgba(66, 66, 66, 1.00);
}

#topBoxContentWrapperstacks_in_385_page14 img {
	max-height: 100%;
	max-width: 100%;
	height: auto;
	width: auto;
}

#topBoxContentWrapperstacks_in_385_page14 h1,
#topBoxContentWrapperstacks_in_385_page14 h2,
#topBoxContentWrapperstacks_in_385_page14 h3,
#topBoxContentWrapperstacks_in_385_page14 h4,
#topBoxContentWrapperstacks_in_385_page14 h5,
#topBoxContentWrapperstacks_in_385_page14 h6 {
	color: rgba(0, 0, 0, 1.00);
	padding: 0;
	margin: 0;
}

#topBoxContentWrapperstacks_in_385_page14 a {
	color: rgba(0, 80, 221, 1.00);
	transition: all 300ms ease-in-out;
}

#topBoxContentWrapperstacks_in_385_page14 a:visited {
	color: rgba(0, 80, 221, 1.00);
}

#topBoxContentWrapperstacks_in_385_page14 a:hover,
#topBoxContentWrapperstacks_in_385_page14 a:focus,
#topBoxContentWrapperstacks_in_385_page14 a:active {
	color: rgba(255, 0, 0, 1.00);
}

#topBoxContentWrapperstacks_in_385_page14 .topBoxAudio,
#topBoxContentWrapperstacks_in_385_page14 .topBoxVideo {
	width: 100%;
	display: block;
}

/* Fixes for Firefox video positioning, April 2018 */
#topBoxContentWrapperstacks_in_385_page14.topBoxVideo {
	position: relative;
	padding-bottom: %;
	height: 0;
	overflow: hidden;
}

#topBoxContentWrapperstacks_in_385_page14 video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



#topBoxContentWrapperstacks_in_385_page14 .trackName,
#topBoxContentWrapperstacks_in_385_page14 .trackDescription {
	text-align: center;
	display: block;
}


#topBoxContentWrapperstacks_in_385_page14 {
	display: none;
}







          #stacks_in_329_page14 p,#stacks_in_329_page14 div{margin-bottom:0}        @media only screen and (min-width:0px){#stacks_in_329_page14{ }} 
#stacks_in_402_page14 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_402_page14 .jwresp_col{float:none} #stacks_in_402_page14 #jwresp_col2_stacks_in_402_page14{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_402_page14 #jwresp_col1_stacks_in_402_page14,#stacks_in_402_page14 #jwresp_col3_stacks_in_402_page14{width:32%}#stacks_in_402_page14 #jwresp_col1_stacks_in_402_page14{float:left}#stacks_in_402_page14 #jwresp_col3_stacks_in_402_page14{float:right} @media screen and (max-width:770px){#stacks_in_402_page14 #jwresp_col1_stacks_in_402_page14,#stacks_in_402_page14 #jwresp_col3_stacks_in_402_page14{margin-bottom:20px}#stacks_in_402_page14 #jwresp_col1_stacks_in_402_page14{width:49%}#stacks_in_402_page14 #jwresp_col3_stacks_in_402_page14{width:49%}#stacks_in_402_page14 #jwresp_col2_stacks_in_402_page14{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_402_page14 #jwresp_col1_stacks_in_402_page14,#stacks_in_402_page14 #jwresp_col3_stacks_in_402_page14,#stacks_in_402_page14 #jwresp_col2_stacks_in_402_page14{float:none;width:100%;display:block}#stacks_in_402_page14 #jwresp_col1_stacks_in_402_page14,#stacks_in_402_page14 #jwresp_col3_stacks_in_402_page14{margin-bottom:20px}} 
#stacks_in_396_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_396_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_396_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_396_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_396_page14 .fluid-image.align-right img {
  float: right; }
               #stacks_in_399_page14,#stacks_in_399_page14 div,#stacks_in_399_page14 p,#stacks_in_399_page14 ol,#stacks_in_399_page14 ul li,#stacks_in_399_page14 ol li,#stacks_in_399_page14 ol,#stacks_in_399_page14 dl{font-size:0.70rem}@media all and (max-width:640px){#stacks_in_399_page14,#stacks_in_399_page14 div,#stacks_in_399_page14 p,#stacks_in_399_page14 ol,#stacks_in_399_page14 ul li,#stacks_in_399_page14 ol li,#stacks_in_399_page14 ol,#stacks_in_399_page14 dl{font-size:0.70rem}}   @media only screen and (min-width:0px){#stacks_in_399_page14{ }} 

#stacks_in_399_page14 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_406_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_406_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_406_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_406_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_406_page14 .fluid-image.align-right img {
  float: right; }
               #stacks_in_408_page14,#stacks_in_408_page14 div,#stacks_in_408_page14 p,#stacks_in_408_page14 ol,#stacks_in_408_page14 ul li,#stacks_in_408_page14 ol li,#stacks_in_408_page14 ol,#stacks_in_408_page14 dl{font-size:0.70rem}@media all and (max-width:640px){#stacks_in_408_page14,#stacks_in_408_page14 div,#stacks_in_408_page14 p,#stacks_in_408_page14 ol,#stacks_in_408_page14 ul li,#stacks_in_408_page14 ol li,#stacks_in_408_page14 ol,#stacks_in_408_page14 dl{font-size:0.70rem}}   @media only screen and (min-width:0px){#stacks_in_408_page14{ }} 

#stacks_in_408_page14 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_391_page14 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_391_page14 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_391_page14 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_391_page14 .fluid-image.align-left img {
  float: left; }

#stacks_in_391_page14 .fluid-image.align-right img {
  float: right; }
               #stacks_in_369_page14,#stacks_in_369_page14 div,#stacks_in_369_page14 p,#stacks_in_369_page14 ol,#stacks_in_369_page14 ul li,#stacks_in_369_page14 ol li,#stacks_in_369_page14 ol,#stacks_in_369_page14 dl{font-size:0.70rem}@media all and (max-width:640px){#stacks_in_369_page14,#stacks_in_369_page14 div,#stacks_in_369_page14 p,#stacks_in_369_page14 ol,#stacks_in_369_page14 ul li,#stacks_in_369_page14 ol li,#stacks_in_369_page14 ol,#stacks_in_369_page14 dl{font-size:0.70rem}}   @media only screen and (min-width:0px){#stacks_in_369_page14{ }} 

#stacks_in_369_page14 {
	margin: 10px 0px 0px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_271_page14{ }} 

#stacks_in_271_page14 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width: 1px 0px 1px 0px;
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
